[API]
RtlMoveMemory
Public MySQL_Field

[CODE]
Public Sub MySQL_FieldFromPointer(ByVal PtrFieldData As Long, ByRef xField As MySQL_Field)
  Call RtlMoveMemory(xField, ByVal PtrFieldData, 80&)
  xField.Name = PeekS_Ansi(xField.ptrstr_Name)
  End Sub